<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie-edge">
        <link rel="stylesheet" href="style.css">
        <title>web 8</title>
    </head>
    <body>
      <header id="home">
        <nav>
          <a href="#home"><img src="user.png" alt="LOGO"></a>
          <div class="menu">
            <ul>
              <li>
                <a href="#home">Home</a>
                <a href="#about">About</a>
                <a href="#product">Product</a>
                <a href="#contact">Contact</a>
              </li>
            </ul>
          </div>
        </nav>
      </header>

      <div class="conteiner">
        <a href="#" class="button">Отправить заявку</a>
      </div>

      <div class="popup">
        <div class="popup-content">
          <input type="text" placeholder="Имя">
          <input type="email" placeholder="Почта@mail.ru">
          <input type="text" placeholder="Сообщение">
        </div>
      </div>


      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      <script src="cod.js"></script>
    </body>
</html>
